/*
CSS DO PROJETO
*/
.gridDestaque .x-grid-cell
{
    color: #01467D;
    font-size: 12px;
    font-weight: bold;
}
.backcorline .x-grid-cell
{
    background-color: #F7F7E1;
    color: #BA2525;
    font-size: 12px;
    font-weight: bold;
}
.x-action-col-icon {
    height: 16px;
    width: 16px;
    margin-right: 8px;
    cursor:pointer;
}
.templateinfo{
    display: table;
    width: 100%;
    background:#FAFAFA;
    text-align:justify;
    border-radius: 10px;
    border: 1px solid #E4E3E3;
    padding: 5px;
}
.templateinfo b{ margin-left: 30px; }
.Home {
    display: table;
    width: 100%;
    background:#FAFAFA;
    text-align:justify;
    border-radius: 10px;
    border: 1px solid #E4E3E3;
    padding: 3px;
}
.boasvindas{
    float: left; width: 100%; padding: 5px;
    color:green; font-size:15pt; margin:10px; text-align: center;
}
.div1{  float: left; width: 50%; padding: 10px; }
.div1 p{ margin: 3px; }
.div1 b{ margin-left: 30px; }
.div2{ float: right; width: 50%; padding: 10px; }
.div2 p{ margin: 3px; }
.div3{ float: right; width: 25%; padding: 10px; letter-spacing: 1px; }
.div4{  float: right; width: 15%; padding: 10px; letter-spacing: 1px; }

.disabledComboCss  {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}
.disabledComboCss input {
    font-weight: bold;
    color: #888888;
}
.rowexpander {   font-size:11px;  margin-left: 2cm; }
.etiqueta-verde {  background-color:green; color:white;  font-weight: bold;  padding: 3px;border-radius: 5px; }
.etiqueta-orange{ background-color:orange; color:white;  font-weight: bold;  padding: 3px;border-radius: 5px; }
.etiqueta-red {  background-color:red; color:white;  font-weight: bold;  padding: 3px;border-radius: 5px; }
.etiqueta-white  { background-color:#E6E6E6;color:black;  font-weight: bold;  padding: 3px;border-radius: 5px; }
.titulo-detalhes {
    display: table;
    text-align:justify;
    border-radius: 10px;
    border: 1px solid #E4E3E3;
    padding: 5px;
    background-color:cornsilk; color:black;  font-weight: bold;  padding: 3px;border-radius: 5px;  font-size: 24px
}
.titulo-detalhes p {
    font-size: 16px;
    animation-duration: 15s;
    animation-name: slidein;
    animation-iteration-count: infinite;
}
@keyframes slidein {
    from {
        margin-left: 400%;
        width: 400%;
    }
    to {
        margin-left: 0%;
        width: 100%;
    }
}
/*================================== Css do Portal de Avisos */
#app-header {
    color: #596F8F;
    font-size: 22px;
    font-weight: 200;
    padding: 8px 15px;
    text-shadow: 0 1px 0 #fff;
}
#app-msg {
    background: #D1DDEF;
    border: 1px solid #ACC3E4;
    padding: 3px 15px;
    font-weight: bold;
    font-size: 13px;
    position: absolute;
    right: 0;
    top: 0;
}
.x-panel-ghost {
    z-index: 1;
}
.x-border-layout-ct {
    background: #DFE8F6;
}
.x-portal-body {
    padding: 0 0 0 8px;
}
.x-portal .x-portal-column {
    /* columns must have vertical padding to avoid losing dimensions when empty */
    padding: 8px 8px 0 0;
}
.x-portal .x-panel-dd-spacer {
    border: 2px dashed #99bbe8;
    background: #f6f6f6;
    border-radius: 4px;
    -moz-border-radius: 4px;
    margin-bottom: 10px;
}
.x-portlet {
    margin-bottom:10px;
    padding: 1px;
}
.x-portlet .x-panel-body {
    background: #fff;
}
.portlet-content {
    padding: 10px;
    font-size: 11px;
}

#app-options .portlet-content {
    padding: 5px;
    font-size: 12px;
}
.settings {
    background-image:url(../shared/icons/fam/folder_wrench.png);
}
.nav {
    background-image:url(../shared/icons/fam/folder_go.png);
}
.info {
    background-image:url(../shared/icons/fam/information.png);
}

.true-row .x-grid-cell {
    background-color: #e2ffe2;
    /*background-color: #B0FFC5;*/
    color: #090;
}

.false-row .x-grid-cell {
    background-color: #ffe2e2;
    /*background-color: #FFB0C4;*/
    color: #900;
}